/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    direction: rtl;
}

    .mfp-container:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

    .mfp-preloader a {
        color: #CCC;
    }

        .mfp-preloader a:hover {
            color: #FFF;
        }

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

    .mfp-close:hover, .mfp-close:focus {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .mfp-close:active {
        top: 1px;
    }

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    filter: alpha(opacity=65);
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

    .mfp-arrow:active {
        margin-top: -54px;
    }

    .mfp-arrow:hover, .mfp-arrow:focus {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
        content: '';
        display: block;
        width: 0;
        height: 0;
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 35px;
        margin-left: 35px;
        border: medium inset transparent;
    }

    .mfp-arrow:after, .mfp-arrow .mfp-a {
        border-top-width: 13px;
        border-bottom-width: 13px;
        top: 8px;
    }

    .mfp-arrow:before, .mfp-arrow .mfp-b {
        border-top-width: 21px;
        border-bottom-width: 21px;
        opacity: 0.7;
    }

.mfp-arrow-left {
    left: 0;
}

    .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
        border-right: 17px solid #FFF;
        margin-left: 31px;
    }

    .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
        margin-left: 25px;
        border-right: 27px solid #3F3F3F;
    }

.mfp-arrow-right {
    right: 0;
}

    .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
        border-left: 17px solid #FFF;
        margin-left: 39px;
    }

    .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
        border-left: 27px solid #3F3F3F;
    }

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

    .mfp-iframe-holder .mfp-content {
        line-height: 0;
        width: 100%;
        max-width: 900px;
    }

    .mfp-iframe-holder .mfp-close {
        top: -40px;
    }

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

    .mfp-iframe-scaler iframe {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
        background: #000;
    }

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

    .mfp-figure:after {
        content: '';
        position: absolute;
        left: 0;
        top: 40px;
        bottom: 40px;
        display: block;
        right: 0;
        width: auto;
        height: auto;
        z-index: -1;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
        background: #444;
    }

    .mfp-figure small {
        color: #BDBDBD;
        display: block;
        font-size: 12px;
        line-height: 14px;
    }

    .mfp-figure figure {
        margin: 0;
    }

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .mfp-img-mobile .mfp-bottom-bar:empty {
            padding: 0;
        }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.mfp-ie7 .mfp-img {
    padding: 0;
}

.mfp-ie7 .mfp-bottom-bar {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    margin-top: 5px;
    padding-bottom: 5px;
}

.mfp-ie7 .mfp-container {
    padding: 0;
}

.mfp-ie7 .mfp-content {
    padding-top: 44px;
}

.mfp-ie7 .mfp-close {
    top: 0;
    right: 0;
    padding-top: 0;
}





/* ------------------------------------------------------------ *\
	Popup Discount
\* ------------------------------------------------------------ */

.popup-discount-alt.mfp-bg {
    background: url(images/bg-backdrop.png) repeat 0 0;
}

.popup-discount {
    font-family: 'OpenSansRegular';
    position: relative;
    max-width: 720px;
    border-radius: 0px;
    border: 2px solid #4a64ff;
    border-radius: 25px;
    margin: 0 auto;
    background: #fff;
    padding-bottom: 10px;
    color: black;
}

    .popup-discount a, .popup-discount a:hover {
        color: black;
        text-decoration: underline;
    }

    .popup-discount .mfp-close {
        right: auto;
        left: 5px;
        top: 4px;
        background: url(shared-masters/img/new-branding/icon-x-16.svg?v=2) no-repeat center center;
        background-size: 22px;
        font-size: 0;
        opacity: 1;
    }

        .popup-discount .mfp-close:hover {
            opacity: .8;
        }

    .popup-discount .mfp-close {
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s;
    }

    .popup-discount .popup-head {
        padding: 4px 46px 0;
    }

    .popup-discount .checkbox input {
        display: none;
    }

    .popup-discount .checkbox label {
        position: relative;
        padding: 0 21px 0 0;
        font-size: 19px;
        color: inherit;
    }

        .popup-discount .checkbox label:before {
            position: absolute;
            top: 5px;
            right: 0;
            width: 16px;
            height: 16px;
            border-radius: 3px;
            border: 1px solid #d4d4d4;
            background: #fff;
            font-size: 14px;
            line-height: 18px;
            text-align: center;
            content: '';
        }

    .popup-discount .checkbox input:checked + label:before {
        content: '\2713';
    }

    .popup-discount .popup-body {
        padding: 5px 12px 10px;
        text-align: center;
        background-color: #ffffff;
        border: none;
        border-radius: 0px;
        max-width: 670px;
        margin: 0px auto;
    }

    .popup-discount .popup-image {
        position: relative;
        display: inline-block;
        vertical-align: top;
    }

    .popup-discount .popup-image-primary {
        margin: -5px -18px 10px -18px;
    }

    .popup-discount .popup-image-inner {
        position: absolute;
        border-radius: 10px;
        color: #fff;
    }

        .popup-discount .popup-image-inner:after {
            position: absolute;
            bottom: -21px;
            width: 21px;
            height: 21px;
            background-repeat: no-repeat;
            background-position: 0 0;
            content: '';
        }

    .popup-discount .popup-image-primary .popup-image-inner {
        bottom: 10px;
        padding: 14px 17px 16px;
        text-shadow: 3px 3px 3px rgb(0, 0, 0);
        text-align: center;
        width: 100%;
    }
        /*.popup-discount .popup-image-primary .popup-image-inner:after { left: 30px; background-image: url(images/green-triangle.png); }*/
        .popup-discount .popup-image-primary .popup-image-inner span {
            font-size: 35px;
            line-height: .7;
            letter-spacing: -0.05em;
        }

        .popup-discount .popup-image-primary .popup-image-inner strong {
            display: block;
            font-size: 30px;
            line-height: .6;
            font-weight: 500;
            letter-spacing: 0;
        }

    .popup-discount .popup-image-secondary .popup-image-inner {
        top: -7px;
        left: -138px;
        padding: 2px 31px 0;
        background: rgba(211, 20, 20, .9);
        box-shadow: 2px 2px 0 rgba(17,17,17,0.24);
    }

        .popup-discount .popup-image-secondary .popup-image-inner:after {
            right: 30px;
            background-image: url(images/red-triangle.png);
            width: 23px;
            height: 21px;
        }

        .popup-discount .popup-image-secondary .popup-image-inner span {
            display: block;
            font-size: 40px;
            font-weight: 500;
            white-space: nowrap;
        }

    .popup-discount .popup-content {
        padding: 5px 20px 0px;
        border-radius: 6px;
        line-height: .9;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
    }

        .popup-discount .popup-content span {
            display: block;
            margin-bottom: 7px;
            font-size: 25px;
            color: inherit;
        }

        .popup-discount .popup-content strong {
            color: inherit;
        }

        .popup-discount .popup-content span strong {
            font-size: 31px;
        }

        .popup-discount .popup-content p {
            margin-bottom: 4px;
            font-size: 40px;
            color: inherit;
        }

        .popup-discount .popup-content small {
            display: block;
            font-size: 21px;
            color: inherit;
            letter-spacing: -0.06em;
            line-height: 28px;
        }

    .popup-discount .popup-content-actions {
        padding-top: 20px;
    }

.popup-content ul {
    text-align: right;
    list-style-type: disc;
    list-style-image: url('images/icon/thumb-up_2.png');
    margin-bottom: 10px;
}

    .popup-content ul li {
        margin: 10px 5px;
        margin-right: 15px;
    }


.popup-discount .btn-green {
    padding: 3px 18px 1px;
    border-radius: 5px;
    font-size: 26px;
    color: #fff;
    box-shadow: none;
}

.popup-discount .btn-green {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#96c216+0,81a80f+42,7da40e+53,7da40e+100 */
    background: rgb(150,194,22); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(150,194,22,1) 0%, rgba(129,168,15,1) 42%, rgba(125,164,14,1) 53%, rgba(125,164,14,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(150,194,22,1)), color-stop(42%,rgba(129,168,15,1)), color-stop(53%,rgba(125,164,14,1)), color-stop(100%,rgba(125,164,14,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(150,194,22,1) 0%,rgba(129,168,15,1) 42%,rgba(125,164,14,1) 53%,rgba(125,164,14,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(150,194,22,1) 0%,rgba(129,168,15,1) 42%,rgba(125,164,14,1) 53%,rgba(125,164,14,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(150,194,22,1) 0%,rgba(129,168,15,1) 42%,rgba(125,164,14,1) 53%,rgba(125,164,14,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(150,194,22,1) 0%,rgba(129,168,15,1) 42%,rgba(125,164,14,1) 53%,rgba(125,164,14,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96c216', endColorstr='#7da40e',GradientType=0 ); /* IE6-9 */
}

    .popup-discount .btn-green:hover {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7da40e+0,7da40e+47,81a80f+58,96c216+100 */
        background: rgb(125,164,14); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(125,164,14,1) 0%, rgba(125,164,14,1) 47%, rgba(129,168,15,1) 58%, rgba(150,194,22,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,164,14,1)), color-stop(47%,rgba(125,164,14,1)), color-stop(58%,rgba(129,168,15,1)), color-stop(100%,rgba(150,194,22,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7da40e', endColorstr='#96c216',GradientType=0 ); /* IE6-9 */
    }



.popup-header {
    font-size: 23px;
    color: inherit;
    line-height: 30px;
    font-family: 'OpenSansRegular';
}

.popup-content-text {
    font-size: 23px;
    color: inherit;
    text-align: center;
    font-family: 'OpenSansRegular';
}


/* ------------------------------------------------------------ *\
	Pop up clearing url
\* ------------------------------------------------------------ */

.clearing-url.mfp-bg {
    background: url(images/bg-backdrop.png) repeat 0 0;
}

.clearing-url {
    position: relative;
    max-width: 650px;
    border-radius: 5px;
    border: 1px solid #c7c7c7;
    margin: 0 auto;
    background: #fff;
    font-family: 'OpenSansRegular';
    box-shadow: 0 3px 5px rgba(2,2,2,0.35);
}

    .clearing-url .mfp-close {
        right: auto;
        left: 5px;
        top: 4px;
        background: url(images/popup-close.png) no-repeat center center;
        font-size: 0;
        opacity: 1;
    }

        .clearing-url .mfp-close:hover {
            opacity: .8;
        }

    .clearing-url .mfp-close {
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s;
    }
